{
  "_note1": "KEEP THIS FILE! Check it into a version control system (VCS) like git.",
  "_note2": "ObjectBox manages crucial IDs for your object model. See docs for details.",
  "_note3": "If you have VCS merge conflicts, you must resolve them according to ObjectBox docs.",
  "entities": [
    {
      "id": "1:2209417227252155460",
      "lastPropertyId": "8:7803281435927194929",
      "name": "PlaybackTracking",
      "properties": [
        {
          "id": "1:3889922602505997244",
          "name": "id",
          "type": 6,
          "flags": 1
        },
        {
          "id": "2:874896374244616380",
          "name": "contentId",
          "type": 6
        },
        {
          "id": "3:305496269372931228",
          "name": "totalDuration",
          "type": 5
        },
        {
          "id": "4:1202262957765031780",
          "name": "startPosition",
          "type": 5
        },
        {
          "id": "5:1595250877919247629",
          "name": "isFree",
          "type": 1
        },
        {
          "id": "6:4066577743967565922",
          "name": "isPreview",
          "type": 1
        },
        {
          "id": "7:7482414752180672089",
          "name": "endPosition",
          "type": 5
        },
        {
          "id": "8:7803281435927194929",
          "name": "playDateTime",
          "type": 9
        }
      ],
      "relations": []
    }
  ],
  "lastEntityId": "1:2209417227252155460",
  "lastIndexId": "0:0",
  "lastRelationId": "0:0",
  "lastSequenceId": "0:0",
  "modelVersion": 5,
  "modelVersionParserMinimum": 5,
  "retiredEntityUids": [],
  "retiredIndexUids": [],
  "retiredPropertyUids": [],
  "retiredRelationUids": [],
  "version": 1
}